Get the most out of your Centmin Mod LEMP stack
Become a Member

vBulletin 3.8.0 Series possible?

Discussion in 'Install & Upgrades or Pre-Install Questions' started by Itworx4me, Aug 19, 2019.

  1. Itworx4me

    Itworx4me Member

    229
    22
    18
    Mar 14, 2017
    Ratings:
    +39
    Local Time:
    6:48 AM
    Nginx 1.17.X
    MariaDB 10.3.X
    Is it possible to run a 3.8.0 series vBulletin on cm?

    Thanks,
    Itworx4me
     
  2. pamamolf

    pamamolf Premium Member Premium Member

    3,842
    377
    83
    May 31, 2014
    Ratings:
    +722
    Local Time:
    4:48 PM
    Nginx-1.17.x
    MariaDB 10.3.x
    Yes just be sure to use the supported php version of 3.8.0 and to enable at the Nginx domain config the Vbulletin needed rule like try_files $uri $uri bla bla bla....

    The Cenminmod configuration already include a sample for Wordpress so you can check it and get an idea...
     
  3. eva2000

    eva2000 Administrator Staff Member

    45,155
    10,272
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +15,919
    Local Time:
    11:48 PM
    Nginx 1.17.x
    MariaDB 5.5/10.x
  4. Itworx4me

    Itworx4me Member

    229
    22
    18
    Mar 14, 2017
    Ratings:
    +39
    Local Time:
    6:48 AM
    Nginx 1.17.X
    MariaDB 10.3.X
    I need to get it up and running so a developer can see it in action. I have a addon that was built just for vB 3.8.0 series that I wanted converted to Xenforo. Hence the reason I was trying to get it up and running.
     
  5. Itworx4me

    Itworx4me Member

    229
    22
    18
    Mar 14, 2017
    Ratings:
    +39
    Local Time:
    6:48 AM
    Nginx 1.17.X
    MariaDB 10.3.X
    Looking for someone to hire to make this happen. I have tried without success. PM me for details.

    Thanks,
    Itworx4me
     
    Last edited: Sep 15, 2020 at 8:44 AM